Subject: Ticket Assigned - Damaged product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 07:43:57 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged product As discussed with your call center staff I am attaching a picture of the damaged dress as recieved. I have also initiated a requested for the return of the dress..I would really appreciate if I can receive the same dress one size bigger as a replacement.Regards RafiaSent from my Galaxy
-------- Original message --------From: Centrepoint <[email-masked]> Date: 20/05/2022  01:01  (GMT+04:00) To: Rafia kounser <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  9570784955 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Babyshop
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi Rafia kounser, your order number is  9570784955.														

												
																																								
																																										The tracking number is FP052022000269.

												

												

															
																
																	Order shipping to   Asif kawoosa
																									                                   	 	P/1928
																	 								                                   	 								                                   	 	 8th street airport road
								                                   	 								                                   	 								                                   	 								                                     								                                     	Abu Dhabi,
								                                     								                                      								                                     	United Arab Emirates
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile: +971 558384762

															
																	                                       								                                       								  								                                      																			
																				Payment Method:  Rafia Kounser
																			
																																													                                    																																													                                    xxxx xxxx xxxx 4519

								                                        								                                      																	  								                                      

													

							

												 

													  
							                                 
							                                 	Order Details
							                                 	Consignment Number: 88888001044720220520

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        SPLASH 

															    															       Schiffli Embroidered V-neck Strappy A-line Maxi Dress 

																																
															     																     																	     																	         Color: Green 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     10 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Sustainable Solid Open Front Shrug with Long Sleeves 

																																
															     																     																	     																	         Color: Grey 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     8 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        CENTREPOINT 

															    															       Vishudh New Women Solid Regular Fit Straight Pant 

																																
															     																     																	     																	         Color: Gold 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     L 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Sustainable Floral Print Maxi A-line Dress with Shoulder Tie-Ups 

																																
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     10 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Sustainable Printed Maxi A-line Sleeveless Dress with V-neck 

																																
															     																     																	     																	         Color: Green 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     10 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Sustainable Solid Open Front Shrug with Long Sleeves 

																																
															     																     																	     																	         Color: Black 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     8 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        SPLASH 

															    															       Sustainable Embellished Midi A-line Sleeveless Dress with Tie Neck 

																																
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     10 

												                               																	     																   															

														        
														       		1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4383209